Ankündigung

Einklappen
Keine Ankündigung bisher.

Das Blam Addon lässt sich nicht installieren.

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge
  • TheVertex
    Empty
    • 18.01.2018
    • 3

    Python Das Blam Addon lässt sich nicht installieren.

    Hallo zusammen,
    wenn ich das blam-Addon für Blender herunterlade (die neuste Version) und es ganz normal als ZIP-Datei in Blender installieren möchte, wird es einfach nicht angezeigt. Es kommt auch keine Fehlermeldung.
    Wenn ich die .ply Datei manuell in den Addons-Ordner lege, wird es zwar angezeigt, doch wenn ich es mit dem Haken aktivieren will, kommt eine Fehlermeldung, die Fehler in einzelnen Zeilen (zum Beispiel Zeile 350) anzeigt.
    Hat jemand eine Idee, woran das liegen könnte?
    Blender Version: 2.79
    Blam Version: 0.6
    Windows 10
    Samsun Ultrabook
    Angehängte Dateien
  • BigM
    Edge
    • 06.09.2017
    • 179

    #2
    Hast du dir Blam-0.6.zip oder Blam-master.zip runtergeladen?
    Blam-0.6.zip ist veraltet.
    https://github.com/stuffmatic/blam ist die aktuelle Version.

    Kommentar


    • TheVertex
      TheVertex kommentierte
      Kommentar bearbeiten
      Ich habe es mit beiden versucht. Bei beiden das selbe.
  • Schlange
    Edge
    • 09.08.2018
    • 138

    #3
    Hallo ich hab mir heute die Master runtergeladen und habe ein ähnliches Problem und hab diesen Beitrag gefunden um nicht unnötig ein neues Thema zu starten zwar zeigt er mir an das er es installiert hat aber ich finde in den Einstellungen bei addons nichts was ich aktivieren kann auch beim movie Editor sind keine Einstellungen die von bläm sind sicherheitshalber hab ich beim appdata nachgeschaut in den addon Ordner hat er es aber gepackt
    Die Dummheit des Menschen ist unantastbar. Sie zu schützen und zu achten ist Ziel aller staatlichen Gewalt.

    © Peter O. Pirron (POP)

    Kommentar

    • BigM
      Edge
      • 06.09.2017
      • 179

      #4
      Du musst beachten das nur die Blam.py ins \scripts\addons verzeichiss Kopieren musst. Es wird dan auch richtig erkannt und auch im Editor angezeigt. Da es soweit ich gesehn habe für Blender 2.62 geschrieben ist kann ich dir nicht sagen obs noch richtig funktoniert.

      Kommentar

      • Jero3D
        Edge
        • 05.10.2017
        • 126

        #5
        Da gibts mittlerweile einen Nachfolger, der sich fSpy nennt. Ist jetzt eine Standalone samt Blender Importer: https://fspy.io/

        Kommentar

        Lädt...
        X